/*Styles for support.office.com Search Box*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
}

input#ocSearchBox:focus {
	outline: none;
}

.grd.main-content, .grd.left-margin {
	margin-left: 0;
}

.ocOfficeLogo {
	margin-left: 10px;
}

.ocSearchPane {
	margin: 20px 5.85% auto 5.85%;
}

.ocSearchPaneScoped {
	margin: 0 0 0 23px;
	max-width: 620px;
}

.ocSearchBar {
	border: 1px solid #BBBBBB;
	/*width: 275px;*/
	/*height: 1.4em;*/
	display: inline-block;
	background-color: #ffffff;
}

#ocSearchNav .ocSearchBar {
	padding: 0;
}

.ocHideSearchBar {
	display: none;
}

.ocSearchBox {
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
	color: #363636;
	/*width: 242px;*/
	/*height: auto;*/
	border: none;
}

.ocSearchPaneScoped #ocSearchBox, .ocSearchPaneScopedUniversal #ocSearchBox {
	margin-left: 3px;
}

.ocSearchPaneScoped #ocSearchButton, .ocSearchPaneScopedUniversal #ocSearchButton {
	margin-right: 3px;
	top: 2px;
	position: relative;
	float: right;
}

#ocClientSearch #bodyContainer {
	position: fixed;
}

#ocClientSearch #ocSearchBar {
	height: 25px;
}

#ocClientSearch #ocSearchBar, #ocClientSearch .ocSearchBarScoped input {
	display: inline-block;
}

.ocSearchResults {
	margin: 27px 0 0 0;
}

.ocSearchResults, .ocPagingBar {
	max-width: 590px;
}

.ocSearchResult {
	display: block;
	margin: 23px 0 16px 0;
	line-height: 1.8em;
}

.ocSearchResultResponsive {
	line-height: 1.8em;
	margin: 0;
}

	.ocSearchResultResponsive a:link, .ocSearchResultResponsive a:visited, .ocSearchResultResponsive a:active, .ocSearchResultResponsive a:hover {
		color: #1020D0;
		text-decoration: underline;
		font-size: 1.8em;
		line-height: 1.2em;
	}

	.ocSearchResultResponsive a b {
		font-weight: 600;
	}

.ocSearchResultUrl {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 1.3em;
	line-height: 1.6em;
	color: #009030;
}

.ocSearchResultDesc {
	font-family: Arial;
	font-weight: normal;
	font-size: 1.3em;
	line-height: 1.27em;
	color: #363636;
	margin-top: 1px;
}

.ocEllipsis:before {
	background: -moz-linear-gradient(0, rgba(255, 255, 255, 0), #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);
	content: " ";
	display: inline-block;
	height: 1.5em;
	position: absolute;
	right: 0;
	top: 0;
	width: 1.4em;
}

.ocSearchResult a:link, .ocSearchResult a:visited, .ocSearchResult a:active, .ocSearchResult a:hover {
	color: #1020D0;
	text-decoration: underline;
	font-size: 1.8em;
	line-height: 1.2em;
}

.ocSearchResult a b {
	font-weight: bold;
}

a.ocEllipsis, span.ocEllipsis {
	width: 100%;
}

.ocSearchResultTitle {
	display: inline-block;
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
}

.ocAppliesTo, a.ocAppliesTo, ul.ocAppliesTo li, ul.ocAppliesTo li a, a.ocAppliesTo:visited {
	color: #6E6E6E;
	text-decoration: none;
	margin-top: 3px;
}

.ocPagingBar {
	margin: 40px 0;
	padding-bottom: 20px;
	width: 100%;
}

	.ocPagingBar a:link, .ocPagingBar a:visited, .ocPagingBar a:active, .ocPagingBar a:hover, .ocPagingBar .ocPaging {
		font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
		font-size: 1.4em;
		color: #030303;
	}

	.ocPagingBar img {
		border: none;
		text-align: center;
	}

.ocPrevPageLtr {
	float: left;
}

.ocNextPageLtr {
	float: right;
}

.ocPagingBarGrid {
	margin: 40px 0;
	padding-bottom: 20px;
	width: 100%;
	max-width: 590px;
}

	.ocPagingBarGrid a:link, .ocPagingBarGrid a:visited, .ocPagingBarGrid a:active, .ocPagingBarGrid a:hover, .ocPagingBarGrid .ocPaging {
		font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
		font-size: 1.4em;
		color: #030303;
	}

	.ocPagingBarGrid img {
		border: none;
		text-align: center;
	}

.ocPrevPageGrid {
	float: left;
	display: table-cell;
}

.ocNextPageGrid {
	float: right;
	display: table-cell;
}

.ocPagingGrid {
	min-width: 100px;
	display: inline-block;
	margin: 0 auto 0 0;
	font-size: 1.4em;
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
}

.ocPagingCenteredGrid {
	min-width: 100px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	margin: 0 auto;
	font-size: 1.4em;
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
}

.ocErrorMessage, .ocSearchQuery {
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
	font-weight: lighter;
	font-size: 2.6em;
	color: #363636;
}

.ocNoResults {
	margin-top: 62px;
}

.ocNoResultsScoped {
	margin-top: -10px;
}

.ocSearchQuery {
	font-weight: bold;
}

.ocSearchAgain {
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	color: #363636;
	margin-top: 16px;
}

#ocProductTitle {
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
	font-size: 2.1em;
	margin-bottom: 10px;
	white-space: nowrap;
	color: #2B579A;
}

.ocSearchNavBar img {
	width: 16px;
	height: 16px;
	vertical-align: top;
	border-style: none;
	border-width: 0;
}

.ocSearchNavBar a {
	display: inline-block;
	padding: 3px 4px 3px 4px;
	border-style: none;
	border-width: 1px;
	cursor: default;
	vertical-align: middle;
}

	.ocSearchNavBar a:hover, .ocSearchNavBar a:focus {
		border-color: #cde6f7;
		background-color: #cde6f7;
		border-style: solid;
		padding: 2px 3px 2px 3px;
	}

.ocSearchNavBar {
	display: inline-block;
	float: left;
	margin-left: -4px;
}

.ocSearchForm {
	display: inline-block;
}

.ocSearchNavCollection {
	line-height: 2.6em;
}


.ocSearchBarScoped .ocSearchBox {
	width: 170px;
}

.ocSearchAutoCorrect {
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
	font-size: 1.8em;
	color: #363636;
	font-weight: 400;
	margin-top: -2px;
}

.ocSearchSpellCheck {
	font-family: Arial,sans-serif;
	font-size: 1.4em;
	color: #363636;
	margin-top: 7px;
}

.ocSearchAlteredQuery {
	font-weight: 600;
}

.ocSearchOriginalQuery a:link, .ocSearchOriginalQuery a:active, .ocSearchOriginalQuery a:visited, .ocSearchOriginalQuery a:hover {
	color: #1020D0;
}

.ocSearchIFrame {
	width: 100%;
	height: auto;
	z-index: 0;
}

.ocSearchIFrameDiv {
	margin-top: 20px;
}

.ocPager-table {
	display: table;
	width: 100%;
}

.ocPager-row {
	display: table-row;
}

.ocSearchNavOn {
	margin-top: 20px;
	max-width: none;
}

.ocSearchNavOff {
	margin-right: 7px;
}

.ocUniversalContent.ocUniversalSingleLink, .ocUniversalContent.ocSearchAgain {
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
	font-size: 1.2em;
	margin: 0.5em 0;
}

.ocUniversalContent.ocErrorMessage, .ocUniversalContent.ocSearchQuery {
	font-size: 1.25em;
}

#ocNoResults.ocUniversalContent {
	margin-bottom: 1.6em;
	font-size: 2em;
}

.ocSearchPaneScopedUniversal {
	margin: 16px 0 0 16px;
}

	.ocSearchPaneScopedUniversal .ocUniversalContent a {
		color: #1020D0;
		text-decoration: none !important;
	}

#ocSearchNavTextSize {
	margin-right: 5px;
}

.ocGPingImg, .ocBeaconUrl, .ocPageLoadPingUrl {
	display: none;
}

.ocSearchResultsDeepLinkContainer.row {
	margin-left: 0.5em;
}

.ocSearchResultsDeepTitle a {
	font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
	color: #1020d0;
	display: inline-block;
	max-width: 100%;
	max-height: 1.8em;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.ocSearchResultsUrlDeep {
	display: none;
}

/*Deep links on a mobile/tablet display*/
@media(max-width:768px) {
	.ocSearchResultResponsive .ocSearchResultsDeepTitle a {
		font-size: 1.6em;
	}

	.ocSearchResultsUrlDeep {
		display: inline-block;
		width: 100%;
		font-family: wf_segoe-ui_normal, Segoe UI,Arial,sans-serif;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		color: #009030;
	}
}

.ocSearchResultsDescDeep {
	font-size: 1.3em;
	line-height: 1.4em;
	max-height: 2.9em; /*To set max lines multiple line-height by desired number of lines. I added .1 for good measure*/
	overflow: hidden;
	font-family: Arial;
	text-overflow: ellipsis;
}

.ocAppliesTo {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.ocSearchAppliesTo, .ocSearchRelProducts {
	font-family: Arial;
	font-size: 1.3em;
	color: #6e6e6e;
	margin-bottom: 0;
}

.ocSearchAppliesTo {
	font-weight: 600;
}
